{{#if actions.length}}
    <div class="roll-actions">
        {{#each actions as |action|}}
            <button type="button" class="action {{action.name}}"
                    {{#each action.dataset as |v k|}}data-{{k}}="{{v}}"{{/each}}
                    data-action="{{action.name}}" data-actor="{{action.actor.uuid}}">
                <span class="icon fa-solid fa-thumbs-up"></span>
                <span>{{localize action.label}}</span>
            </button>
        {{/each}}
    </div>
{{/if}}
